Package org.gradle.tooling.model

# Interface BuildIdentifier

All Superinterfaces:
  `Model`

@Incubating public interface BuildIdentifier extends Model
Identifies a Gradle build.

A Gradle Build is a collection of one or more projects.

Since:
  2.13

## Method Summary

Modifier and Type
Method
Description
`File`
`getRootDir()`
The root directory of this build

## Method Details

### getRootDir

File getRootDir()
The root directory of this build

Returns:
  the root dir, never null
Since:
  3.3